@media screen and (max-width:991px) {
    .submenu_content {
        position: static;
        background-color: #f9f9f9;
        left: 0;
        right: auto;
        padding-left: 0;
        width: 100%;
        padding: 10px 0;
    }
    .submenu_content li {
        padding: 0 !important;
        margin-bottom: 10px;
    }
    .submenu_content li:last-child{
        margin-bottom: 0px;
    }
    .submenu_content li a{
        text-align: left;
        line-height: 1.2;
    }
    .mobile_nav_wrapper .navbar {
        margin: 0;
    }

    

}